
/* Class = "NSMenuItem"; title = "4096"; ObjectID = "1qR-rA-d2A"; */
"1qR-rA-d2A.title" = "4096";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "4ze-ic-OS1"; */
"4ze-ic-OS1.title" = "Hamming";

/* Class = "NSMenuItem"; title = "7-term Harris"; ObjectID = "8on-12-ijj"; */
"8on-12-ijj.title" = "7-term Harris";

/* Class = "NSMenuItem"; title = "Bartlet"; ObjectID = "8wL-iA-QN3"; */
"8wL-iA-QN3.title" = "Bartlet";

/* Class = "NSTextFieldCell"; title = "Resolution"; ObjectID = "9EZ-OT-RLT"; */
"9EZ-OT-RLT.title" = "Auflösung";

/* Class = "NSMenuItem"; title = "JPG"; ObjectID = "Dhz-gn-xJt"; */
"Dhz-gn-xJt.title" = "JPG";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSMenuItem"; title = "1024"; ObjectID = "GZI-TQ-yqP"; */
"GZI-TQ-yqP.title" = "1024";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "GgZ-9o-dFC"; */
"GgZ-9o-dFC.title" = "Schliessen";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "JJB-Bc-yQG"; */
"JJB-Bc-yQG.title" = "Rechteck";

/* Class = "NSTextFieldCell"; title = "123 Hz"; ObjectID = "LFz-1w-f2b"; */
"LFz-1w-f2b.title" = "123 Hz";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Rlv-9b-T20"; */
"Rlv-9b-T20.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "gAr-Xw-Pex"; */
"gAr-Xw-Pex.title" = "PNG";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "ikm-mJ-DO6"; */
"ikm-mJ-DO6.title" = "Blackman";

/* Class = "NSMenuItem"; title = "Flat Top"; ObjectID = "mtk-Xk-Zs5"; */
"mtk-Xk-Zs5.title" = "Flat Top";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "nhB-H5-poE"; */
"nhB-H5-poE.title" = "Hanning";

/* Class = "NSMenuItem"; title = "512"; ObjectID = "pad-dP-KQZ"; */
"pad-dP-KQZ.title" = "512";

/* Class = "NSButtonCell"; title = "average"; ObjectID = "pvh-bJ-Gi9"; */
"pvh-bJ-Gi9.title" = "Durchschnitt";

/* Class = "NSButtonCell"; title = "mark peak"; ObjectID = "NKU-06-8aR"; */
"NKU-06-8aR.title" = "Markiere Peak";


/* Class = "NSButtonCell"; title = "Save as image"; ObjectID = "rcy-yr-OSR"; */
"rcy-yr-OSR.title" = "Bild speichern";

/* Class = "NSTextFieldCell"; title = "Image format"; ObjectID = "whK-X1-TpU"; */
"whK-X1-TpU.title" = "Bild-Format";

/* Class = "NSMenuItem"; title = "2048"; ObjectID = "ys1-Fa-is9"; */
"ys1-Fa-is9.title" = "2048";
